<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Justice</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Young-Justice-2019-10/digital-comic/813518</Web>
  <Volume>2019</Volume>
  <Summary>Welcome, Naomi! Wonder Comics’ brightest shining star comes to Young Justice! She’s ready to join this team of young heroes who have seen it all-and you’ll want to be here to watch the sparks fly for the very first time. All this, plus the true story of Jinny Hex.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813518], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
